/* title of Addons tab in prefereneces */
"Addons" = "Doplňky";

/* dialog text */
"An update for a plugin is available" = "Je k dispozici aktualizace doplňku";

/* button title */
"Cancel" = "Zrušit";

/* dialog title */
"New Version Available" = "Je k dispozici nová verze";

/* button title */
"Show" = "Zobrazit";

